WME Validator Localization for Canada

This script localizes WME Validator for Canada. You also need main package (WME Validator) installed.

These are all versions of this script. Show only the versions where the code changed.